.videos-list {
  $videos-list-padding: $grid-gutter-width*2 $grid-gutter-width;

  display: block;
  padding: $videos-list-padding;

  li {
    @include make-md-column(4);
    margin-bottom: $grid-gutter-width;

    &:nth-child(3n+1) {
      clear: both;
    }

    @media screen and (max-width: $container-desktop) {
      @include make-xs-column(6);

      &:nth-child(3n+1) {
        clear: none;
      }

      &:nth-child(2n+1) {
        clear: both;
      }
    }

    @media screen and (max-width: $container-phone) {
      @include make-xs-column(12);

      &:nth-child(2n+1) {
        clear: both;
      }
    }
  }
}
